WebRTC Code Reviews
Help | Chromium Project | Sign in
(14248)

Issue 49679004: Enable CPU adaptation by default. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 3 months ago by pbos
Modified:
4 years, 3 months ago
Reviewers:
asapersson, mflodman
CC:
webrtc-reviews_webrtc.org, tterriberry, qiang.lu, Niklas, yujie.mao, ajm
Base URL:
https://chromium.googlesource.com/external/webrtc.git@master
Project:
webrtc
Visibility:
Public.

Description

Enable CPU adaptation by default. WebRtcVideoEngine2 doesn't support CPU-monitor-based adaptation and as such requires encoder-time-based CPU adaptation to perform any adaptation at all. BUG=4536 R=asapersson@webrtc.org, mflodman@webrtc.org Committed: https://crrev.com/e432800aeb6b695bda14acf2d60c0200803b5218 Cr-Commit-Position: refs/heads/master@{#9001}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -3 lines) Patch
M talk/media/webrtc/webrtcvideoengine2.cc View 1 chunk +1 line, -1 line 0 comments Download
M talk/media/webrtc/webrtcvideoengine2_unittest.cc View 1 chunk +2 lines, -2 lines 0 comments Download
Project "webrtc" does not have a commit queue.

Messages

Total messages: 5 (0 generated)
pbos
PTAL
4 years, 3 months ago (2015-04-13 13:53:26 UTC) #1
asapersson
On 2015/04/13 13:53:26, pbos wrote: > PTAL lgtm
4 years, 3 months ago (2015-04-14 14:01:13 UTC) #2
mflodman
lgtm
4 years, 3 months ago (2015-04-14 19:29:24 UTC) #3
pbos
Committed patchset #1 (id:1) manually as e432800aeb6b695bda14acf2d60c0200803b5218 (presubmit successful).
4 years, 3 months ago (2015-04-14 20:48:32 UTC) #4
commit-bot
4 years, 3 months ago (2015-04-14 20:48:32 UTC) #5
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/e432800aeb6b695bda14acf2d60c0200803b5218
Cr-Commit-Position: refs/heads/master@{#9001}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 245c2c2-tainted